/* ----- User Interactivity Elements ----- */
form { display:inline; }
label {margin: 0;padding: 0;font-weight: normal;cursor: pointer;}
.full { width:95%; }
input, select, textarea {
	background-color:#fff;
	border:0;
	color:#333;
	font:1em Arial, Helvetica, Tahoma, sans-serif;
	padding:5px;
	margin:0;
}

.checkbox, .radio {
	padding:0;
	width:auto !important;
}

fieldset ol {clear: both;overflow:hidden;margin:0;padding:0;list-style-type:none;}
fieldset ol li.button input {width:auto;}
fieldset li {
	float:left;
	list-style-type:none;
	margin:0 0 5px 0;
	padding:0;
	width:280px;
}
fieldset label {
	display:block;
	font-weight:bold;
	margin:0 0 1px 0;
	padding:0;
}
fieldset li.submit {
	text-align:right;
}
fieldset li.submit input {
	background:none;
	padding:0;
	width:auto !important;
}

/* Error Messages */
.flash-error, .flash {
	background-color:#c20000;
	color:#fff;
	margin-bottom:1em;
	padding:10px;
}
.flash {
	background-color:#4B6000;
}
.flash-error ul, .flash ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.form-msg-error {
	color:#c20000;
	display:block;
	font-size:0.9em;
	font-weight:bold;
}

fieldset.contact input { width:250px; }
fieldset.contact textarea { width:250px; height:80px; }
fieldset.contact li.submit input { margin:80px 20px 0 0; }  